{
    "name": "akrabat/slim3-skeleton",
    "description": "Simple Slim Framework 3 skeleton with Twig & Monolog.",
    "license": "BSD-3-Clause",
    "type": "project",
    "keywords": ["slim-framework", "skeleton"],
    "authors": [
        {
            "name": "Rob Allen",
            "email": "rob@akrabat.com",
            "homepage": "http://akrabat.com"
        }
    ],
    "autoload": {
        "psr-4": {
            "App\\": "app/src"
        }
    },
    "require": {
        "slim/slim": "^3.0",
        "slim/twig-view": "^2.0",
        "slim/flash": "^0.1.0",
        "monolog/monolog": "^1.13",
        "doctrine/orm": "^2.5",
        "phpmailer/phpmailer": "^5.2",
        "respect/validation": "^1.1",
        "awurth/slim-validation": "^2.1",
        "kanellov/slim-twig-flash": "^0.2.0",
        "akrabat/rka-slim-session-middleware": "^2.0"
    }
}
